Subject: [calsify] [Errata Verified] RFC6047 (5447)

From: RFC Errata System <[email-masked]>
Date: Tue, 4 Sep 2018 06:49:15 -0700 (PDT)

The following errata report has been verified for RFC6047,
"iCalendar Message-Based Interoperability Protocol (iMIP)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5447

--------------------------------------
Status: Verified
Type: Technical

Reported by: Julian Cowley <[email-masked]>
Date Reported: 2018-07-31
Verified by: Alexey Melnikov (IESG)

Section: GLOBAL

Original Text
-------------
ATTENDEE;RSVP=YES:mailto:[email-masked]

Corrected Text
--------------
ATTENDEE;RSVP=TRUE:mailto:[email-masked]

Notes
-----
In the examples that include the ATTENDEE property, there is a minor issue.  According to RFC 5545, Section 3.2.17, the RSVP parameter value should be "TRUE" or "FALSE", not "YES" or "NO".

--------------------------------------
RFC6047 (draft-ietf-calsify-rfc2447bis-11)
--------------------------------------
Title               : iCalendar Message-Based Interoperability Protocol (iMIP)
Publication Date    : December 2010
Author(s)           : A. Melnikov, Ed.
Category            : PROPOSED STANDARD
Source              : Calendaring and Scheduling Standards Simplification
Area                : Applications
Stream              : IETF
Verifying Party     : IESG